RubyGems Navigation menu

byndler 0.0.2

I think you would want to type `gem install bundler`

Versions:

  1. 0.0.2 - August 13, 2014 (6 ko)
  2. 0.0.1 - August 13, 2014 (6 ko)

Dépendances de Development (2):

  • bundler ~> 1.6
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • sue445

    Total de contrôle SHA 256:

    2ec816549d78502cfe851ef4c13c1e540d02ba4970aac0dd4cd88d8c5a6e91f0

    Total de téléchargements 6 950

    Pour cette version 4 350

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: